<?xml version="1.0" encoding="UTF-8"?>
<keywords>
   <target keyword="802.1x biztonsági beállítások" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="A kapcsolatok beállításai" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="A kapcsolatok szinkronizálási beállításai" collection="0x101F6DE4" FeatureID="-1"/>
   <target keyword="A videolejátszó beállításai" collection="0x10005A3E" FeatureID="-1"/>
   <target keyword="adatfolyam" collection="0x0112233" FeatureID="-1"/>
   <target keyword="adathívási kapcsolatok" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="adathívások átirányítása" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="adathívások beállításai" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="adathívások hozzáférési pontjai" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="adatkapcsolatok" collection="0x101F84D0" FeatureID="-1"/>
   <target keyword="adatvédelmi beállítások" collection="0x10008D39" FeatureID="-1"/>
   <target keyword="adott lap megnyitása" collection="0x10008D39" FeatureID="-1"/>
   <target keyword="aláíró kód" collection="0x101F8668" FeatureID="-1"/>
   <target keyword="alapértelmezett alkalmazás" collection="0x10281B9C" FeatureID="-1"/>
   <target keyword="alapértelmezett alkalmazások" collection="0x10281B9C" FeatureID="-1"/>
   <target keyword="alapértelmezett beállítások" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="alapértelmezett kapcsolat" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="Alapértelmezett készenléti képernyő" collection="0x01000000" FeatureID="-1"/>
   <target keyword="alapértelmezett memória" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="alappénznem" collection="0x101F4668" FeatureID="-1"/>
   <target keyword="album" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="Albumok nézet" collection="0x01000000" FeatureID="-1"/>
   <target keyword="alkalmazásbeállítások" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="Alkalmazások menü" collection="0x101F4CD2" FeatureID="-1"/>
   <target keyword="alkalmazások telepítése" collection="0x101F8512" FeatureID="-1"/>
   <target keyword="alkalmazások telepítése" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="általános beállítások" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="általános napló" collection="0x101F4CD5" FeatureID="-1"/>
   <target keyword="arcfelismerés" collection="0x101F857A" FeatureID="-1"/>
   <target keyword="árfolyamok" collection="0x101F4668" FeatureID="-1"/>
   <target keyword="átirányítás, hívások" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="átváltás, pénznemek" collection="0x101F4668" FeatureID="-1"/>
   <target keyword="átváltó" collection="0x101F4668" FeatureID="-1"/>
   <target keyword="átvitel" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="automatikus mód" collection="0x101F857A" FeatureID="-1"/>
   <target keyword="automatikus visszanézés" collection="0x101F857A" FeatureID="-1"/>
   <target keyword="Az e-mail üzenetek beállításai" collection="0x100058EB" FeatureID="-1"/>
   <target keyword="Az első lépések" collection="0x01000000" FeatureID="-1"/>
   <target keyword="Az SMS-üzenetek beállításai" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="azonnali üzenetek" collection="0x101F4673" FeatureID="-1"/>
   <target keyword="azonnali üzenetváltás" collection="0x101F4673" FeatureID="-1"/>
   <target keyword="Azonnali üzenetváltás" collection="0x101F4673" FeatureID="-1"/>
   <target keyword="Azonnali üzenetváltási beállítások" collection="0x101F4673" FeatureID="-1"/>
   <target keyword="Azonnali üzenetváltási kiszolgáló beállításai" collection="0x101F4673" FeatureID="-1"/>
   <target keyword="Azonnali üzenetváltási kiszolgálók" collection="0x101F4673" FeatureID="-1"/>
   <target keyword="beállítások" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="beállítások az internet használatához" collection="0x10008D39" FeatureID="-1"/>
   <target keyword="beállítások, csomagkapcsolt adatkapcsolatok" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="Bejövő üzenetek mappája" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="beszéd/hangok rögzítése" collection="0x100058CA" FeatureID="-1"/>
   <target keyword="biztonsági beállítások" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="biztonsági mentés" collection="0x101F84EB" FeatureID="-1"/>
   <target keyword="biztonsági modul" collection="0x101F8668" FeatureID="-1"/>
   <target keyword="biztonsági modul PIN-kódja" collection="0x101F8668" FeatureID="-1"/>
   <target keyword="biztonsági modulok kódjai" collection="0x101F8668" FeatureID="-1"/>
   <target keyword="biztonsági tanúsítványok" collection="0x10008D3D" FeatureID="-1"/>
   <target keyword="blogok" collection="0x10008D39" FeatureID="-1"/>
   <target keyword="blokkoltak listája" collection="0x101F4673" FeatureID="-1"/>
   <target keyword="Bluetooth" collection="0x0112233" FeatureID="-1"/>
   <target keyword="Bluetooth" collection="0x10005951" FeatureID="-1"/>
   <target keyword="Bluetooth beállítások" collection="0x10005951" FeatureID="-1"/>
   <target keyword="Bluetooth párosítás" collection="0x10005951" FeatureID="-1"/>
   <target keyword="böngésző beállításai" collection="0x10008D39" FeatureID="-1"/>
   <target keyword="böngészőbeli könyvjelzők" collection="0x10008D39" FeatureID="-1"/>
   <target keyword="buborékok szerkesztése" collection="0x101FFA91" FeatureID="-1"/>
   <target keyword="célbeállítások" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="címek keresése" collection="0x100058FD" FeatureID="-1"/>
   <target keyword="címke" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="ClipArt szerkesztése" collection="0x101FFA91" FeatureID="-1"/>
   <target keyword="cookie-k" collection="0x0112233" FeatureID="-1"/>
   <target keyword="csatlakozás csevegőcsoportokhoz" collection="0x101F4673" FeatureID="-1"/>
   <target keyword="csatlakozás postafiókhoz" collection="0x100058EB" FeatureID="-1"/>
   <target keyword="csengőhangok" collection="0x101F4CDA" FeatureID="-1"/>
   <target keyword="csengőhangok beállításai" collection="0x100058F8" FeatureID="-1"/>
   <target keyword="csevegések" collection="0x101F4673" FeatureID="-1"/>
   <target keyword="csevegési felhasználók keresése" collection="0x101F4673" FeatureID="-1"/>
   <target keyword="Csevegőcsoport tagjai" collection="0x101F4673" FeatureID="-1"/>
   <target keyword="Csevegőcsoport-beállítások" collection="0x101F4673" FeatureID="-1"/>
   <target keyword="csevegőcsoportok keresése" collection="0x101F4673" FeatureID="-1"/>
   <target keyword="csevegőpartnerek" collection="0x101F4673" FeatureID="-1"/>
   <target keyword="csomagkapcsolt adathívások hozzáférési pontja" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="csomagkapcsolt adathívások hozzáférési pontjai" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="csomagkapcsolt adatkapcsolatok" collection="0x101F4CD5" FeatureID="-1"/>
   <target keyword="csomagkapcsolt adatkapcsolatok beállításai" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="dátum- és időbeállítások" collection="0x10005903" FeatureID="-1"/>
   <target keyword="diavetítés beállításai" collection="0x10005a32" FeatureID="-1"/>
   <target keyword="diavetítési háttér" collection="0x10005a32" FeatureID="-1"/>
   <target keyword="digitális aláírások" collection="0x101F8668" FeatureID="-1"/>
   <target keyword="DLNA" collection="0x2001F0C6" FeatureID="-1"/>
   <target keyword="DTMF-hangkódok" collection="0x0112233" FeatureID="-1"/>
   <target keyword="DTMF-hangkódok" collection="0x100058B3" FeatureID="-1"/>
   <target keyword="e-mail" collection="0x101F4CD6" FeatureID="-1"/>
   <target keyword="e-mail írása" collection="0x101F4CD6" FeatureID="-1"/>
   <target keyword="e-mail megválaszolása" collection="0x101F4CD6" FeatureID="-1"/>
   <target keyword="e-mail online" collection="0x100058EB" FeatureID="-1"/>
   <target keyword="e-mail továbbítása" collection="0x101F4CD6" FeatureID="-1"/>
   <target keyword="e-mail üzenetek beállításai" collection="0x100058EB" FeatureID="-1"/>
   <target keyword="e-mail üzenetek küldési beállításai" collection="0x101F4CD6" FeatureID="-1"/>
   <target keyword="e-mail üzenetek mellékletei" collection="0x101F4CD6" FeatureID="-1"/>
   <target keyword="e-mail üzenetek szinkronizálása" collection="0x100058EB" FeatureID="-1"/>
   <target keyword="EAP" collection="0x0112233" FeatureID="-1"/>
   <target keyword="EAP beállítások" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="ébresztőóra" collection="0x10005903" FeatureID="-1"/>
   <target keyword="elemek áthelyezése" collection="0x01000000" FeatureID="-1"/>
   <target keyword="elemek kijelölése" collection="0x01000000" FeatureID="-1"/>
   <target keyword="elemek törlése" collection="0x01000000" FeatureID="-1"/>
   <target keyword="élességállítás" collection="0x101F857A" FeatureID="-1"/>
   <target keyword="elküldött e-mail üzenetek mappa szinkronizálása" collection="0x100058EB" FeatureID="-1"/>
   <target keyword="elküldött üzenetek" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="emlékeztető" collection="0x10005901" FeatureID="-1"/>
   <target keyword="emlékeztetőbejegyzések" collection="0x10005901" FeatureID="-1"/>
   <target keyword="engedélykérelmek" collection="0x101F8512" FeatureID="-1"/>
   <target keyword="érintéses felvételvezérlés mód" collection="0x101F857A" FeatureID="-1"/>
   <target keyword="érintőképernyős bevitel" collection="0x01000000" FeatureID="-1"/>
   <target keyword="érintőképernyős bevitel" collection="0x100056de" FeatureID="-1"/>
   <target keyword="érintőképernyős bevitel" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="eszközkezelő" collection="0x101F6DE5" FeatureID="-1"/>
   <target keyword="évforduló" collection="0x10005901" FeatureID="-1"/>
   <target keyword="évforduló-bejegyzések" collection="0x10005901" FeatureID="-1"/>
   <target keyword="fájlkezelő" collection="0x101F84EB" FeatureID="-1"/>
   <target keyword="Fájlkezelő" collection="0x101f4d90" FeatureID="-1"/>
   <target keyword="Fájlkezelő" collection="0x101F84EB" FeatureID="-1"/>
   <target keyword="fájlok keresése" collection="0x101F84EB" FeatureID="-1"/>
   <target keyword="faxhívások átirányítása" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="feladatbejegyzés" collection="0x10005901" FeatureID="-1"/>
   <target keyword="feladatbejegyzések" collection="0x10005901" FeatureID="-1"/>
   <target keyword="feladatok" collection="0x10005901" FeatureID="-1"/>
   <target keyword="Feladatok nézet" collection="0x10005901" FeatureID="-1"/>
   <target keyword="felhasználói beállítások" collection="0x100058EB" FeatureID="-1"/>
   <target keyword="feljegyzések fogadása" collection="0x10005907" FeatureID="-1"/>
   <target keyword="feljegyzések írása" collection="0x10005907" FeatureID="-1"/>
   <target keyword="feljegyzések listája" collection="0x10005907" FeatureID="-1"/>
   <target keyword="feljegyzések szerkesztése" collection="0x10005907" FeatureID="-1"/>
   <target keyword="felvevő" collection="0x100058CA" FeatureID="-1"/>
   <target keyword="fényképek" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="fix tárcsázás" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="Flash-fájl lejátszása" collection="0x101FD693" FeatureID="-1"/>
   <target keyword="Flash-lejátszó" collection="0x101FD693" FeatureID="-1"/>
   <target keyword="fogadott hívások" collection="0x101F4CD5" FeatureID="-1"/>
   <target keyword="frissítés" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="fülhallgató beállításai" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="GPRS" collection="0x0112233" FeatureID="-1"/>
   <target keyword="GPS" collection="0x0112233" FeatureID="-1"/>
   <target keyword="GPS-adatok" collection="0x101F85A0" FeatureID="-1"/>
   <target keyword="GPS-adatok beállításai" collection="0x101F85A0" FeatureID="-1"/>
   <target keyword="gyári beállítások" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="gyorsmenük és gyorsbillentyűk" collection="0x101F8701" FeatureID="-1"/>
   <target keyword="gyorstárcsázási számok hívása" collection="0x1000590A" FeatureID="-1"/>
   <target keyword="gyorstárcsázási számok hozzárendelése" collection="0x1000590A" FeatureID="-1"/>
   <target keyword="hálózati beállítások" collection="0x10005A3E" FeatureID="-1"/>
   <target keyword="hálózati beállítások" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="hálózati hírszolgálati témakörök" collection="0x101F4CD3" FeatureID="-1"/>
   <target keyword="hálózati hírszolgálati üzenetek" collection="0x101F4CD3" FeatureID="-1"/>
   <target keyword="hálózati hírszolgálati üzenetek beállításai" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="hálózati parancsok" collection="0x10005955" FeatureID="-1"/>
   <target keyword="hálózati szolgáltatások" collection="0x10005955" FeatureID="-1"/>
   <target keyword="hangerő" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="hangklipek rögzítése" collection="0x100058CA" FeatureID="-1"/>
   <target keyword="hangposta" collection="0x100058F5" FeatureID="-1"/>
   <target keyword="Hangposta" collection="0x100058F5" FeatureID="-1"/>
   <target keyword="hangrögzítő" collection="0x100058CA" FeatureID="-1"/>
   <target keyword="hangrögzítő-beállítások" collection="0x100058CA" FeatureID="-1"/>
   <target keyword="hangüzenetek" collection="0x1020745A" FeatureID="-1"/>
   <target keyword="használati jogok" collection="0x101F85C7" FeatureID="-1"/>
   <target keyword="háttérkép" collection="0x10005a32" FeatureID="-1"/>
   <target keyword="háttérkép-beállítások" collection="0x01000000" FeatureID="-1"/>
   <target keyword="háttérkép-beállítások" collection="0x10005a32" FeatureID="-1"/>
   <target keyword="havi nézet" collection="0x10005901" FeatureID="-1"/>
   <target keyword="helyek mentése" collection="0x101F85A0" FeatureID="-1"/>
   <target keyword="helyi idő és időzóna" collection="0x10005903" FeatureID="-1"/>
   <target keyword="helymeghatározási kiszolgáló" collection="0x10207462" FeatureID="-1"/>
   <target keyword="helymeghatározási kiszolgáló" collection="0x10275091" FeatureID="-1"/>
   <target keyword="helymeghatározási központ" collection="0x10283139" FeatureID="-1"/>
   <target keyword="helymeghatározási módszerek" collection="0x10207462" FeatureID="-1"/>
   <target keyword="helymeghatározási módszerek" collection="0x10275062" FeatureID="-1"/>
   <target keyword="heti nézet" collection="0x10005901" FeatureID="-1"/>
   <target keyword="hírcsatornák" collection="0x10008D39" FeatureID="-1"/>
   <target keyword="hírek és blogok" collection="0x10008D39" FeatureID="-1"/>
   <target keyword="hívásátirányítás" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="hívásidőtartam" collection="0x101F4CD5" FeatureID="-1"/>
   <target keyword="híváskorlátozás" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="hívásnyilvántartás" collection="0x101F4CD5" FeatureID="-1"/>
   <target keyword="hívások átirányítása" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="hívások hossza" collection="0x101F4CD5" FeatureID="-1"/>
   <target keyword="hívások időtartama" collection="0x101F4CD5" FeatureID="-1"/>
   <target keyword="hívások korlátozása" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="hívások korlátozása" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="hívások továbbítása" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="hívások, fogadott" collection="0x101F4CD5" FeatureID="-1"/>
   <target keyword="hivatkozások kézírás-felismeréshez" collection="0x2000B104" FeatureID="-1"/>
   <target keyword="hozzáférési pont" collection="0x0112233" FeatureID="-1"/>
   <target keyword="hozzáférési pontok" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="hozzáférési pontok beállításai" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="HTTP" collection="0x0112233" FeatureID="-1"/>
   <target keyword="idő előjegyzése" collection="0x10005901" FeatureID="-1"/>
   <target keyword="IMAP4" collection="0x0112233" FeatureID="-1"/>
   <target keyword="intelligens szövegbevitel" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="internet" collection="0x10008D39" FeatureID="-1"/>
   <target keyword="írás nyelve" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="Java alkalmazások beállításai" collection="0x101F8512" FeatureID="-1"/>
   <target keyword="Java biztonsági beállítások" collection="0x101F8512" FeatureID="-1"/>
   <target keyword="jelenlét-beállítások" collection="0x10281EF0" FeatureID="-1"/>
   <target keyword="jelenlét-beállítások módosítása" collection="0x10281EF0" FeatureID="-1"/>
   <target keyword="jelölés" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="jelölésbeállítások" collection="0x1020690F" FeatureID="-1"/>
   <target keyword="jelölésbeállítások" collection="0x10207462" FeatureID="-1"/>
   <target keyword="jogok beavatkozás nélküli lekérése" collection="0x101F85C7" FeatureID="-1"/>
   <target keyword="jogosító tanúsítványok" collection="0x10008D3D" FeatureID="-1"/>
   <target keyword="kábeles kapcsolat" collection="0x102068E2" FeatureID="-1"/>
   <target keyword="kamera" collection="0x101F857A" FeatureID="-1"/>
   <target keyword="kapcsolat nélküli e-mail" collection="0x100058EB" FeatureID="-1"/>
   <target keyword="kapcsolatbeállítások" collection="0x10005A3E" FeatureID="-1"/>
   <target keyword="kapcsolatbeállítások" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="kapcsolatcsoportok" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="kapcsolatkezelő" collection="0x101F84D0" FeatureID="-1"/>
   <target keyword="kapcsolatok" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="Kapcsolatok" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="kapcsolatok adatai" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="kapcsolatok telefonkönyve" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="Kapcsolatok telefonkönyve" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="Kapcsolódás mappa" collection="0x101F4CD2" FeatureID="-1"/>
   <target keyword="Kedvenc kapcsolatok nézet" collection="0x01000000" FeatureID="-1"/>
   <target keyword="Kedvencek" collection="0x101F85A2" FeatureID="-1"/>
   <target keyword="Kedvencek" collection="0x101F85C1" FeatureID="-1"/>
   <target keyword="kép" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="képek" collection="0x101f4d90" FeatureID="-1"/>
   <target keyword="képek fogadása" collection="0x101F4CDA" FeatureID="-1"/>
   <target keyword="képek nyomtatása" collection="0x102068E2" FeatureID="-1"/>
   <target keyword="képek szerkesztése" collection="0x101FFA91" FeatureID="-1"/>
   <target keyword="képszerkesztés" collection="0x101FFA91" FeatureID="-1"/>
   <target keyword="keresés" collection="0x10282411" FeatureID="-1"/>
   <target keyword="keresési eredmények" collection="0x10282411" FeatureID="-1"/>
   <target keyword="kereső nézet" collection="0x101F857A" FeatureID="-1"/>
   <target keyword="készenléti beállítások" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="Készenléti beállítások" collection="0x10005a32" FeatureID="-1"/>
   <target keyword="készenléti mód" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="készenléti mód" collection="0x101F8701" FeatureID="-1"/>
   <target keyword="készülék testreszabása" collection="0x10005a32" FeatureID="-1"/>
   <target keyword="kézbesítési beállítások" collection="0x101F4CD6" FeatureID="-1"/>
   <target keyword="kézbesítési jelentések" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="kézírás-felismerés" collection="0x100056de" FeatureID="-1"/>
   <target keyword="kézírás-felismerés betanítása" collection="0x2000B104" FeatureID="-1"/>
   <target keyword="kimenő e-mail üzenetek mappa szinkronizálása" collection="0x100058EB" FeatureID="-1"/>
   <target keyword="kimenő üzenetek megtekintése" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="Kínai nyelvű bevitel" collection="0x10334455" FeatureID="-1"/>
   <target keyword="kis képek" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="kiszolgáló beállításai" collection="0x101F4673" FeatureID="-1"/>
   <target keyword="kiszolgálói profil beállításai" collection="0x101F6DE5" FeatureID="-1"/>
   <target keyword="konferenciahívások" collection="0x100058B3" FeatureID="-1"/>
   <target keyword="konfigurációs beállítások" collection="0x101F6DE5" FeatureID="-1"/>
   <target keyword="konfigurációs üzenetek" collection="0x101F84D3" FeatureID="-1"/>
   <target keyword="könyvjelzők" collection="0x10008D39" FeatureID="-1"/>
   <target keyword="könyvjelzők" collection="0x101F4CDA" FeatureID="-1"/>
   <target keyword="könyvjelzők megnyitása" collection="0x10008D39" FeatureID="-1"/>
   <target keyword="korlátozás, hívások" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="kulcstároló" collection="0x101F8668" FeatureID="-1"/>
   <target keyword="küldési opciók" collection="0x101F4CD6" FeatureID="-1"/>
   <target keyword="küldési opciók" collection="0x102072D8" FeatureID="-1"/>
   <target keyword="lapok böngészése" collection="0x10008D39" FeatureID="-1"/>
   <target keyword="legutóbbi hívások" collection="0x101F4CD5" FeatureID="-1"/>
   <target keyword="lejátszás" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="lejátszási lista" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="letiltott csevegőpartnerek" collection="0x101F4673" FeatureID="-1"/>
   <target keyword="letiltott eszközök" collection="0x10005951" FeatureID="-1"/>
   <target keyword="licencek" collection="0x101F85C7" FeatureID="-1"/>
   <target keyword="mappák keresése" collection="0x101F84EB" FeatureID="-1"/>
   <target keyword="média" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="Média" collection="0x101f4d90" FeatureID="-1"/>
   <target keyword="médiafájlok" collection="0x100058DF" FeatureID="-1"/>
   <target keyword="médiafájlok" collection="0x102072D8" FeatureID="-1"/>
   <target keyword="médiafájlok követése" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="médiakiszolgáló" collection="0x2001F0C6" FeatureID="-1"/>
   <target keyword="Médiakiszolgáló" collection="0x2001F0C6" FeatureID="-1"/>
   <target keyword="Médiakiszolgáló funkció használata" collection="0x2001F0C6" FeatureID="-1"/>
   <target keyword="megbízható helyek tanúsítványai" collection="0x10008D3D" FeatureID="-1"/>
   <target keyword="megbízhatósági beállítások" collection="0x10008D3D" FeatureID="-1"/>
   <target keyword="meghívások" collection="0x101F4673" FeatureID="-1"/>
   <target keyword="megjelenítési beállítások" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="megtett táv adatai" collection="0x101F85A0" FeatureID="-1"/>
   <target keyword="memóriakártya" collection="0x101F84EB" FeatureID="-1"/>
   <target keyword="mentett beszélgetések" collection="0x101F4673" FeatureID="-1"/>
   <target keyword="menü" collection="0x101F4CD2" FeatureID="-1"/>
   <target keyword="menü nézetének beállításai" collection="0x10005a32" FeatureID="-1"/>
   <target keyword="mérés" collection="0x101F85C7" FeatureID="-1"/>
   <target keyword="MMS" collection="0x100058DF" FeatureID="-1"/>
   <target keyword="MMS beállítások" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="MMS-értesítések" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="MMS-értesítések" collection="0x100058DF" FeatureID="-1"/>
   <target keyword="MMS-prezentációk" collection="0x102072D8" FeatureID="-1"/>
   <target keyword="MMS-üzenetek" collection="0x100058DF" FeatureID="-1"/>
   <target keyword="MMS-üzenetek" collection="0x101F4CDA" FeatureID="-1"/>
   <target keyword="MMS-üzenetek megtekintése" collection="0x101F4CDA" FeatureID="-1"/>
   <target keyword="mosolyérzékelés" collection="0x101F857A" FeatureID="-1"/>
   <target keyword="multimédiás fájlok" collection="0x100058DF" FeatureID="-1"/>
   <target keyword="multimédiás fájlok" collection="0x102072D8" FeatureID="-1"/>
   <target keyword="nagyítás és kicsinyítés" collection="0x101f4d90" FeatureID="-1"/>
   <target keyword="nagyított képek" collection="0x101FFA91" FeatureID="-1"/>
   <target keyword="nagyított képek szerkesztése" collection="0x101FFA91" FeatureID="-1"/>
   <target keyword="napi nézet" collection="0x10005901" FeatureID="-1"/>
   <target keyword="napi ütemterv" collection="0x10005901" FeatureID="-1"/>
   <target keyword="napló" collection="0x101F4CD5" FeatureID="-1"/>
   <target keyword="naplóbeállítások" collection="0x101F4CD5" FeatureID="-1"/>
   <target keyword="naplóesemények részletei" collection="0x101F4CD5" FeatureID="-1"/>
   <target keyword="naptár" collection="0x10005901" FeatureID="-1"/>
   <target keyword="naptárbeállítások" collection="0x10005901" FeatureID="-1"/>
   <target keyword="naptárbejegyzések" collection="0x10005901" FeatureID="-1"/>
   <target keyword="naptárbejegyzések" collection="0x101F4CDA" FeatureID="-1"/>
   <target keyword="naptárbejegyzések fogadása" collection="0x101F4CDA" FeatureID="-1"/>
   <target keyword="naptárbejegyzések küldése" collection="0x101F4CDA" FeatureID="-1"/>
   <target keyword="navigáció beállításai" collection="0x101F85A0" FeatureID="-1"/>
   <target keyword="navigálás a célig" collection="0x101F85A0" FeatureID="-1"/>
   <target keyword="nem fogadott hívások" collection="0x101F4CD5" FeatureID="-1"/>
   <target keyword="nem megbízható telepítés" collection="0x101F8512" FeatureID="-1"/>
   <target keyword="nem telepített alkalmazások" collection="0x101F8512" FeatureID="-1"/>
   <target keyword="nevek és számok" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="nevek sorrendje a Kapcsolatok mappában" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="névjegykártyák" collection="0x101F4CDA" FeatureID="-1"/>
   <target keyword="nyelvi beállítások" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="nyomtatóbeállítások" collection="0x102068E2" FeatureID="-1"/>
   <target keyword="online e-mail" collection="0x100058EB" FeatureID="-1"/>
   <target keyword="operátorlogók" collection="0x101F4CDA" FeatureID="-1"/>
   <target keyword="óra" collection="0x10005903" FeatureID="-1"/>
   <target keyword="óra beállításai" collection="0x10005903" FeatureID="-1"/>
   <target keyword="panoráma mód" collection="0x101F857A" FeatureID="-1"/>
   <target keyword="Parancsikonok nézet" collection="0x01000000" FeatureID="-1"/>
   <target keyword="párosított eszközök" collection="0x10005951" FeatureID="-1"/>
   <target keyword="pénznemek átváltása" collection="0x101F4668" FeatureID="-1"/>
   <target keyword="PIN-kód" collection="0x101F8668" FeatureID="-1"/>
   <target keyword="piszkozatok" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="piszkozatok mentése" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="podcast" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="pontos idő más városokban" collection="0x10005903" FeatureID="-1"/>
   <target keyword="POP3" collection="0x0112233" FeatureID="-1"/>
   <target keyword="postafiók" collection="0x100058EB" FeatureID="-1"/>
   <target keyword="postafiók beállításai" collection="0x100058EB" FeatureID="-1"/>
   <target keyword="postafiók szinkronizálása" collection="0x100058EB" FeatureID="-1"/>
   <target keyword="postafiókmappák" collection="0x100058EB" FeatureID="-1"/>
   <target keyword="pozícióadatok" collection="0x101F85A0" FeatureID="-1"/>
   <target keyword="prediktív szövegbevitel" collection="0x10556677" FeatureID="-1"/>
   <target keyword="profil váltása" collection="0x100058F8" FeatureID="-1"/>
   <target keyword="profilok" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="profilok" collection="0x100058F8" FeatureID="-1"/>
   <target keyword="profilok testreszabása" collection="0x100058F8" FeatureID="-1"/>
   <target keyword="proxybeállítások" collection="0x10005A3E" FeatureID="-1"/>
   <target keyword="rádió" collection="0x10207A89" FeatureID="-1"/>
   <target keyword="regisztrálókiszolgáló" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="RSS-hírcsatornák" collection="0x10008D39" FeatureID="-1"/>
   <target keyword="sablonok küldése" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="Saját mappák" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="sávszélesség-beállítások" collection="0x10005A3E" FeatureID="-1"/>
   <target keyword="SIM-kapcsolatok" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="SIM-kártya" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="SIM-szám" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="SIM-szolgáltatások" collection="0x101F4CE0" FeatureID="-1"/>
   <target keyword="SIM-szolgáltatások számai" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="SIM-üzenetek" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="SIP" collection="0x0112233" FeatureID="-1"/>
   <target keyword="SIP beállítások" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="SMS e-mail" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="SMS e-mail beállításai" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="SMS megtekintése" collection="0x100058BD" FeatureID="-1"/>
   <target keyword="SMS-üzenetek" collection="0x100058BD" FeatureID="-1"/>
   <target keyword="SMS-üzenetek beállításai" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="SMS-üzenetközpont beállításai" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="speciális beállítások" collection="0x10281B9C" FeatureID="-1"/>
   <target keyword="Speciális Wi-Fi beállítások" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="SSID" collection="0x0112233" FeatureID="-1"/>
   <target keyword="számológép" collection="0x10005902" FeatureID="-1"/>
   <target keyword="személyes tanúsítványok" collection="0x10008D3D" FeatureID="-1"/>
   <target keyword="szerkesztési jogok" collection="0x101F4673" FeatureID="-1"/>
   <target keyword="Szervező mappa" collection="0x101F4CD2" FeatureID="-1"/>
   <target keyword="szinkronizálás" collection="0x101F6DE4" FeatureID="-1"/>
   <target keyword="szinkronizálási beállítások" collection="0x101F6DE4" FeatureID="-1"/>
   <target keyword="szinkronizálási profil beállításai" collection="0x101F6DE4" FeatureID="-1"/>
   <target keyword="szinkronizálási profilok" collection="0x101F6DE4" FeatureID="-1"/>
   <target keyword="szinkronizált e-mailek beállításai" collection="0x100058EB" FeatureID="-1"/>
   <target keyword="szinkronizált postafiók beállításai" collection="0x100058EB" FeatureID="-1"/>
   <target keyword="szoftver telepítése" collection="0x101F8512" FeatureID="-1"/>
   <target keyword="szoftverfrissítési beállítások" collection="0x101F6DE5" FeatureID="-1"/>
   <target keyword="szolgáltatások számai" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="szolgáltatások számai a SIM-kártyán" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="szolgáltatói hírüzenetek beállításai" collection="0x10008D3C" FeatureID="-1"/>
   <target keyword="szótár" collection="0x10334455" FeatureID="-1"/>
   <target keyword="szótár használata" collection="0x01000000" FeatureID="-1"/>
   <target keyword="szöveg beillesztése" collection="0x01000000" FeatureID="-1"/>
   <target keyword="szöveg kivágása" collection="0x01000000" FeatureID="-1"/>
   <target keyword="szöveg másolása" collection="0x01000000" FeatureID="-1"/>
   <target keyword="szöveg szerkesztése" collection="0x101FFA91" FeatureID="-1"/>
   <target keyword="találkozóbejegyzések" collection="0x10005901" FeatureID="-1"/>
   <target keyword="tanúsítványbeállítások" collection="0x101F8512" FeatureID="-1"/>
   <target keyword="tanúsítványok" collection="0x10008D3D" FeatureID="-1"/>
   <target keyword="tárcsázó" collection="0x100058B3" FeatureID="-1"/>
   <target keyword="tárcsázott számok" collection="0x101F4CD5" FeatureID="-1"/>
   <target keyword="tárgyalás" collection="0x10005901" FeatureID="-1"/>
   <target keyword="tartozékbeállítások" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="tartozékok beállításai" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="távoli konfigurálás" collection="0x101F6DE5" FeatureID="-1"/>
   <target keyword="távoli meghajtó" collection="0x0112233" FeatureID="-1"/>
   <target keyword="távoli meghajtó konfigurálása" collection="0x101F4CDA" FeatureID="-1"/>
   <target keyword="távoli meghajtók" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="telefon" collection="0x100058B3" FeatureID="-1"/>
   <target keyword="telefon biztonsága" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="telefon eredeti beállításai" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="telefon lezárása" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="telefon regisztrálása" collection="0x101F85C7" FeatureID="-1"/>
   <target keyword="telefonbeállítások" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="telefonhívások" collection="0x100058B3" FeatureID="-1"/>
   <target keyword="telefonhívások kezdeményezése" collection="0x100058B3" FeatureID="-1"/>
   <target keyword="telefonkezelés" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="telefonkönyv" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="telefonkönyv-bejegyzések" collection="0x101F4CCE" FeatureID="-1"/>
   <target keyword="telefonszámok keresése" collection="0x100058FD" FeatureID="-1"/>
   <target keyword="Telepítések mappa" collection="0x101F4CD2" FeatureID="-1"/>
   <target keyword="telepítési beállítások" collection="0x101F8512" FeatureID="-1"/>
   <target keyword="telepített alkalmazások" collection="0x101F8512" FeatureID="-1"/>
   <target keyword="téma" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="témák" collection="0x10005a32" FeatureID="-1"/>
   <target keyword="témák" collection="0x101F8701" FeatureID="-1"/>
   <target keyword="témák alkalmazása" collection="0x10005a32" FeatureID="-1"/>
   <target keyword="témák letöltése" collection="0x10005a32" FeatureID="-1"/>
   <target keyword="Több elem kijelölése" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="több fájl kijelölése" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="TrackID" collection="0x2001F09A" FeatureID="-1"/>
   <target keyword="TV-kimenet beállításai" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="Twitter™ nézet" collection="0x01000000" FeatureID="-1"/>
   <target keyword="USB" collection="0x102068E2" FeatureID="-1"/>
   <target keyword="USB-kábeles kapcsolat " collection="0x102068E2" FeatureID="-1"/>
   <target keyword="USSD parancs" collection="0x0112233" FeatureID="-1"/>
   <target keyword="USSD-szerkesztő" collection="0x10005955" FeatureID="-1"/>
   <target keyword="utazási adatok" collection="0x101F85A0" FeatureID="-1"/>
   <target keyword="ütemtervek" collection="0x10005901" FeatureID="-1"/>
   <target keyword="üzenetek" collection="0x102072D8" FeatureID="-1"/>
   <target keyword="üzenetek a SIM-kártyán" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="üzenetek fogadása" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="üzenetek küldése" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="üzenetek küldése" collection="0x102072D8" FeatureID="-1"/>
   <target keyword="üzenetek rendszerezése" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="üzenetek tárolása" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="üzenetek továbbítása" collection="0x100058DF" FeatureID="-1"/>
   <target keyword="üzenetkezelési beállítások" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="üzenetközpont beállításai" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="üzenetrögzítő" collection="0x100058F5" FeatureID="-1"/>
   <target keyword="üzenetsablonok" collection="0x100058C5" FeatureID="-1"/>
   <target keyword="üzenetsablonok" collection="0x10005907" FeatureID="-1"/>
   <target keyword="üzenetsablonok írása" collection="0x10005907" FeatureID="-1"/>
   <target keyword="üzenetsablonok létrehozása" collection="0x10005907" FeatureID="-1"/>
   <target keyword="üzenetszerkesztő" collection="0x102072D8" FeatureID="-1"/>
   <target keyword="váltás hívások között" collection="0x100058B3" FeatureID="-1"/>
   <target keyword="vezérlés" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="video-postafiók" collection="0x100058F5" FeatureID="-1"/>
   <target keyword="videobeállítások" collection="0x10005A3E" FeatureID="-1"/>
   <target keyword="videohívások" collection="0x100058B3" FeatureID="-1"/>
   <target keyword="videohívások átirányítása" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="videók" collection="0x10005A3E" FeatureID="-1"/>
   <target keyword="videók" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="videoklipek" collection="0x10005A3E" FeatureID="-1"/>
   <target keyword="videoklipek lejátszása" collection="0x10005A3E" FeatureID="-1"/>
   <target keyword="videolejátszó" collection="0x10005A3E" FeatureID="-1"/>
   <target keyword="videolejátszó beállításai" collection="0x10005A3E" FeatureID="-1"/>
   <target keyword="világóra" collection="0x10005903" FeatureID="-1"/>
   <target keyword="virtuális billentyűzet" collection="0x100056de" FeatureID="-1"/>
   <target keyword="Webes beállítások" collection="0x10008D39" FeatureID="-1"/>
   <target keyword="Webhasználat az alkalmazásokban" collection="0x10008D39" FeatureID="-1"/>
   <target keyword="WEP" collection="0x0112233" FeatureID="-1"/>
   <target keyword="WEP biztonsági beállítások" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="WEP-kulcs beállításai" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="Wi-Fi" collection="0x0112233" FeatureID="-1"/>
   <target keyword="Wi-Fi beállítások" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="Wi-Fi biztonsági beállítások" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="Wi-Fi hálózatfigyelő" collection="0x10281CAA" FeatureID="-1"/>
   <target keyword="Wi-Fi hálózatok" collection="0x101F84D0" FeatureID="-1"/>
   <target keyword="Wi-Fi hozzáférési pont" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="Wi-Fi hozzáférési pontok" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="Wi-Fi kapcsolatok" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="WPA ,WPA2" collection="0x0112233" FeatureID="-1"/>
   <target keyword="WPA biztonsági beállítások" collection="0x100058EC" FeatureID="-1"/>
   <target keyword="XDM-beállítások" collection="0x10207429" FeatureID="-1"/>
   <target keyword="XDM-profilok" collection="0x10207429" FeatureID="-1"/>
   <target keyword="zene" collection="0x101F8599" FeatureID="-1"/>
   <target keyword="zeneszámok" collection="0x101F8599" FeatureID="-1"/>
</keywords>